YUI Flash Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class ScaleType

Package | com.yahoo.astra.fl.charts.axes
Class | public class ScaleType

Scale types available to `IAxis` objects.

Public Constants

| Constant | Defined by
--- | --- | ---
|  | LINEAR : String = "linear" [static] The ScaleType.LINEAR constant specifies that chart axis objects should be displayed on a linear scale. | ScaleType
|  | LOGARITHMIC : String = "logarithmic" [static] The ScaleType.LOGARITHMIC constant specifies that chart axis objects should be displayed on a logarithmic scale. | ScaleType

Constant detail

LINEAR | constant

`public static const LINEAR:String = "linear"`

The ScaleType.LINEAR constant specifies that chart axis objects should be displayed on a linear scale.

LOGARITHMIC | constant |

`public static const LOGARITHMIC:String = "logarithmic"`

The ScaleType.LOGARITHMIC constant specifies that chart axis objects should be displayed on a logarithmic scale.